RubyGems Navigation menu

exlibris-aleph 2.0.3

Library to handle Exlibris' Aleph ILS.

Versionen:

  1. 2.0.4 - August 04, 2014 (134 KB)
  2. 2.0.3 - August 04, 2014 (134 KB)
  3. 2.0.0 - July 03, 2014 (133 KB)
  4. 1.1.0 - September 25, 2013 (282 KB)
  5. 1.0.8 - September 24, 2013 (283 KB)
Zeige alle Versionen (24 total)

Runtime Abhängigkeiten (4):

  • faraday ~> 0.8.0
  • marc ~> 0.8.0
  • multi_xml ~> 0.5.0
  • require_all ~> 1.3.0
  • Development Abhängigkeiten (5):

  • nokogiri ~> 1.6.0
  • rake ~> 10.3.0
  • rspec ~> 2.14.0
  • timecop ~> 0.7.1
  • vcr ~> 2.9.0
  • Besitzer:

    Autoren:

    • Scot Dalton

    SHA 256-Prüfsumme:

    d01192d810f0a59d9ad665b9ef7be69a831e7572205ec973284c8daad53776b2

    Downloads insgesamt 79.403

    Für diese Version 2.340

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: